/* Cuerpo */

body {
	margin:0;
	padding:0;
	background:#cc9;
	color:#000;
	font:16px/22px Georgia, Palatino, serif;
	}

body.poema,
body.lectura {
	background:#ffc;
	}

body.lectura,
body.autor {
	padding:1em;
	}

body.cuaderno, 
body.conversacion,
body.otros,
body.mapadelsitio {
	background:#fff;
	}

body.copyright {
	background:#000;
	color:#fff;
	}

/* Cabeceras */

#cabecera {
	background:#fff;
	margin:0px;
	padding:10px 10px 0px 10px;
	}

#cabecera h1 {
	margin:0;
	font-weight:normal;
	}
    	
body.cuaderno #cabecera, 
body.conversacion #cabecera,
body.otros #cabecera,
body.mapadelsitio #cabecera {
	background:#cc9;
	}

body.cuaderno #cabecera,
body.otros #cabecera,
body.mapadelsitio #cabecera,
body.novedades #cabecera {
	padding-bottom:10px;
	}
	
#cabecera p {
	margin-top:1em;
	}

#rosa {
	position:absolute;
	top:10px;
	right:10px;
	font-size:0.8em;
	}
	
/* Contenido */

#contenido {
	padding:10px 10px 10px 60px;
	margin:0;
	border:0;
	}
	
body.poema #contenido, 
body.mapadelsitio #contenido {
	padding-left:106px;
	}

#contenidoderecha {
	position:absolute;
	right:0px;
	width:600px;
	margin:0;
	padding:0;
	border:0;
	}

/* Contenido de fotos */


#contenidoizquierda {
   	width:auto;
   	margin-right:620px;
   	margin-left:10px;
   	padding:0;
   	border:0;
	}

img.fotohorizontal {
	width:600;
	hight:400;
	border:1px solid gray;
	}


table.bilingue, 
dt,
.sans,
body.copyright,
.mapadelsitio,
body.portada a {
	font-family: 'Lucida Grande', Frutiger, 'Gill Sans', Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size:14px;
	}

h1 {
	font-family: 'Lucida Grande', Frutiger, 'Gill Sans', Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	}
		
p { 
	margin-top:0;
	margin-bottom:1em;
	}

.griego {
	font-family: Palatino Linotype, TITUS Cyberbit Basic, New Athena Unicode, Lucida Grande, Vusillus Old Face, Arial Unicode MS, Lucida Sans Unicode, unicode;
	}

table {
	border-collapse:collapse;
	}

table.bilingue {
	background-color:#ffc;
	width: 100%;
	font-size:14px;
	line-height:18px;
	}
	
td,th {
	vertical-align: top;
	padding:10px;
	}

table.mapadelsitio {
	margin-top:2em;
	}

table.mapadelsitio td {
	padding:0;
	padding-right:5px;
	padding-left:5px;
	}

table.mapadelsitio td p {
	margin:5px;
	}

th {
	text-align:left;
	}

.bilingue td {
	border:1px solid black;
	padding:10px;
	}

body.mapadelsitio td { 
	border:0;
	border-top: 1px solid black;
	}

img {
	border:0;
	vertical-align: top;
	}

body.cuaderno img.foto {
	border: 1px solid black;
	}

#texto p+p {
	text-indent:3em;
	margin-top:-1em;
	text-align:justify;
	max-width:40em;
	}

#texto p.primera {
	text-indent:0;
	margin-top:1em;
	}

#texto p.primera:first-letter {
	font-weight:bold;
	font-size:2em;
	float:left;
	}
	
.cita {
	border-left:1px solid;
	padding:0;
	padding-left:30px;
	color:#663;
	}

.centrado {
	text-align: center;
	}
  
.copy {
	padding-top:3em;
	}

body.conversacion table em {
	font-style: normal; 
	color: #339;
	}

a { 
	text-decoration: none;
	}

a:link { 
	color:#c60;
	}

a:visited { 
	color:#666;
	}

a.externo:link { 
	color:#006; 
	}
    
a.externo:visited { 
    color:#669;
    }

/* Portada */

body.portada {
	background:#181b2a;
	color:#ffc;
	}

body.portada table {
	height:100%;
	}

body.portada td {
	padding:0;
	margin:0;
	border:0;
	}

body.portada td.izquierda {
	background: #616473 url(../graficos/tazaizda.jpg) top left fixed no-repeat;
	width:125px;
	}
	
body.portada td.derecha {
	background: url(../graficos/tazadcha.jpg) top left no-repeat;
	padding:1em;
	}

h1 strong {
	color:#fff;
	font-size:2em;
	}
	
body.portada em {
	font-style:normal;
	font-weight:normal;
	color:#aa7;
	}
	
body.portada p {
	max-width:45em;
	}

body.portada a {
	font-weight:bold;
	}

body.portada a:link {
	color:#f60;
	}

body.portada a:visited {
	color:#f90;
	}

#estadisticas {
	position:absolute;
	bottom:0;
	left:0;
	}

li {
	list-style:none;
	}

.slogan {
	font-weight:normal;
	font-size:2em;
	}
	
.slogan strong {
	color:#900;
	font-size:1em;
	}

.holaartista {
	font-weight:bold;
	color:#900;
	}

dt {
	font-weight:bold;
	}